HPXCVT(1)

NAME
HPXcvt - Reorganise HEALPix data into a 2-D FITS image

SYNOPSIS
HPXcvt [-C<col>] [-c<sys>] [-n|-r] [-q<quad>] [-x<n|s>]

DESCRIPTION

    [<infile> [<outfile>]]

HPXcvt reorganises HEALPix data into a 2-D FITS image with HPX coordinate system. The input data may be stored in a FITS file as a primary image or image extension, or as a binary table extension. Both NESTED and RING pixel indices are supported. The input and output files may be omitted or specified as "-" to indicate stdin and stdout respectively.

OPTIONS

-C<col>
    Binary table column number from which to read data, default 1 (n.b. WMAP exclusion masks are in column 2).

-c<sys>
    Specify the coordinate system to be used to label the output map if the COORDSYS keyword is absent from the input FITS header. Recognised values are g (galactic), e (ecliptic) or q (equatorial).

-n|-r
    Assume n(ested) or r(ing) organization if the ORDERING keyword is absent from the input FITS header.

-q<quad>
    Recentre longitude at quad(mod 4) x 90 degrees, where quad(rant) is an integer.

-x<n|s>
    Use a north-polar or south-polar layout (XPH).